/* here you can put your own css to customize and override the theme */

th.center, td.center
{
	text-align: center;
}

th.right, td.right, input.right
{
	text-align: right;
}

th.left, td.left, input.left
{
	text-align: left;
}

td.right .open > .dropdown-menu {
    text-align: left !important;
}

.modal-content{
    overflow: hidden;
}

.modal-body{
    /*overflow: auto;*/
}

.dropdown.open .dropdown-toggle{
    color:#eee;
}
#project_po_dialog > .modal-body{
    overflow: none !important;
    height: 700px;
}
.modal-header .close-modal-parent {
    margin-top: 0px !important;
}
.modal-header .close-modal-parent {
    margin-top: -2px;
}
button.close-modal-parent {
    -webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background: transparent;
    border: 0;
}
.close-modal-parent {
    display: inline-block;
    margin-top: 0px;
    margin-right: 0px;
    width: 9px;
    height: 9px;
    background-repeat: no-repeat !important;
    text-indent: -10000px;
    outline: none;
    background-image: url(../img/remove-icon-small.png) !important;
}
.close-modal-parent {
    float: right;
    font-size: 21px;
    font-weight: bold;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: .2;
}
#tpl_operation .table-fixed tbody {
    height: 80vh;
    overflow-y: auto;
    width: 100%;
}
#tpl_material, #tpl_other_onglet{
    /*max-height: 400px;*/
    /*overflow: auto;*/
}
@media (max-width: 1305px) {
    /***
 	Page header
 	***/
    .header.navbar {
        padding: 0 20px 0 20px;
        position: relative;
        clear: both;
    }

    .page-header-fixed.page-header-fixed-mobile .navbar-fixed-top {
        position: fixed;
    }

    .header.navbar .navbar-toggle {
        display: inline-block;
    }

    .page-sidebar.navbar-collapse {
        max-height: none; /* set some max height to have a scrollable menu on mobile devices */
    }

    .page-sidebar.navbar-collapse.collapse {
        display: none !important;
    }

    .page-sidebar.navbar-collapse.in {
        overflow: hidden !important;
        overflow-y: auto !important;
        display: block !important;
    }

    .page-full-width .page-sidebar-menu {
        display: block;
    }

    .page-sidebar.navbar-collapse.navbar-no-scroll {
        max-height: none !important;
    }

    .header.navbar .nav li.dropdown i {
        display: inline-block;
        position: relative;
        top:1px;
        right:0px;
    }

    .header.navbar .navbar-nav {
        display: block;
        margin-bottom: 0px !important;
    }

    .header.navbar .navbar-nav .open .dropdown-menu  {
        position: absolute;
    }

    .header.navbar .navbar-nav {
        display: inline-block;
        margin: 0 10px 0 0;
    }

    .header.navbar .navbar-nav > li {
        float: left;
    }

    .header.navbar .navbar-brand {
        margin-left: 0px !important;
        padding-left: 0px !important;
    }

    .header.navbar .navbar-brand img {
        margin-left: 4px !important;
    }


    /***
    Header Search Box
    ***/

    .header.navbar .search-form {
        display: none;
    }

    .page-sidebar .header.navbar-responsive-search {
        display: block;
    }

    /***
    Page container
    ***/
    .page-container {
        margin: 0 !important;
        padding: 0 !important;
    }

    .page-header-fixed.page-header-fixed-mobile .page-container {
        margin-top: 42px !important;
    }

    /***
      Page content
      ***/
    .page-content {
        margin: 0px !important;
        padding: 20px 20px 20px 20px !important;
        min-height: 280px;
    }

    /***
    Page sidebar
    ***/
    .page-sidebar {
        border-top: 0 !important;
        margin: 20px;
        width: 100%;
    }

    .page-sidebar.in {
        border-top: 0 !important;
        margin: 20px;
        position: relative;
        z-index: 5;
    }

    .header.navbar .sidebar-toggler,
    .page-sidebar .sidebar-toggler {
        display: none;
    }

    .page-sidebar ul {
        margin-top:0px;
        width:100%;
    }

    .page-sidebar .selected {
        display: none !important;
    }

    .page-sidebar .sidebar-search .input-box {
        width: 220px;
    }

    /***
    Styler panel
    ***/
    .styler-panel {
        top:55px;
        right:20px;
    }

    /***
    Boxed Layout
    ***/
    .page-boxed .header.navbar > .container,
    .page-boxed .footer > .container,
    .page-boxed > .container {
        max-width: none !important;
        margin: 0 !important;
        padding: 0 !important;
    }
    .hor-menu.hidden-md {
        display: none !important;
    }
}
.header.navbar .navbar-nav > li.dropdown.user .dropdown-toggle {
    padding: 1px 0px 1px 0px;
}
.datagrid-body td, .datagrid-footer td {
    vertical-align: top !important;
}
.dropdown-menu {
    z-index: 99999;
}
/*.modal:not(.bootbox) .modal-body {
    min-height: calc(100vh - 243px) !important;
}*/
.modal-body  .tab-content{
    min-height: calc(100vh - 343px) !important;
}